Template:IMS Standards nav/styles.css: Difference between revisions

No edit summary
No edit summary
 
Line 1: Line 1:
.mw-body-content #IMSstandards-nav a.selflink:not([class*='oo-ui-']) {font-weight:bold; text-decoration:none; color:#444}
#IMSstandards-nav a.selflink  {font-weight:bold!important; text-decoration:none!important; color:#444!important}
#IMSstandards-nav {margin:0.6em 0;}
#IMSstandards-nav {margin:0.6em 0;}

Latest revision as of 08:25, 2 May 2025

#IMSstandards-nav a.selflink  {font-weight:bold!important; text-decoration:none!important; color:#444!important}
#IMSstandards-nav {margin:0.6em 0;}